/* colour format
 *
 * rgba(255 ,255, 255, 0.5)
 * hsla(9, 100%, 64%, 0.5)
 * body{background-image: url("sdfkj.jpg");}
 *
 *body{
	background-image: url("image.png");
	background-position: right-top;
	background-attachment: scroll;
 }
 IN SHORTHAND

 body{
	background: #ffffff url("../assets/logo/bird.svg") no-repeat center-top;
 }
 * */


body{
	background-color: #141617; /*dark gray colour*/
	background-image: url("../assets/logo/bird.svg");
	background-repeat: no-repeat;
	background-position: center-top;
	background-attachment: scroll;
}

h1{
	text-align: center;
	color: lightgrey;
}

h2{
	text-align: center;
	color: lightgrey;
}

h3{
}

h4{
}

h5{
}

h6{
}

p{
	text-align: left;
	font-size: 20px;
	color: white;
}

.topnav {
	background-color: grey;
	overflow: hidden;
	align: center;
	border:1px solid black;
}

 /* links in the topnav */
.topnav a {
	float: centre;
	/*color: #FF7400;/*orange colour*/
	color: black;
	text-align: center;
	padding: 0px 16px;
	text-decoration: none;
	font-size: 20px;
}

.topnav a.active {
	background-color: darkgrey;
	border-left:6px solid black;
}

* {
	color: yellow;
}


/* Margins - main page areas */
header, nav, main, footer  {margin-top:5px}
body{margin:auto}

/* Padding */
header, div, main, footer, section {padding:10px}

/* Positioning (Float, Display and Clear) */
header, nav, main, footer {display:block;clear:both}
header h1 {display:inline}
.hidden{display:none}


/* Element Sizes */
body{width:1440px}
header {height:80px}
footer {height:60px}
nav {height:35px}
